> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Verification Email

> Sends a verification email to the user with the given ID.



## OpenAPI

````yaml post /user/{id}/send_verification_email
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /user/{id}/send_verification_email:
    post:
      tags:
        - User
      summary: Send Verification Email
      description: Sends a verification email to the user with the given ID.
      operationId: 8c84727149764e4aa14c9ff539f73a33
      parameters:
        - name: id
          in: path
          description: User ID to whom the verification email is to be sent
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: Verification email sent successfully
          content:
            application/json:
              schema:
                properties:
                  message:
                    type: string
                  status:
                    type: string
                    example: success
                type: object
        '404':
          description: User not found
          content:
            application/json:
              schema:
                properties:
                  message:
                    type: string
                    example: User not found
                type: object
        '500':
          description: Error sending verification email
          content:
            application/json:
              schema:
                properties:
                  message:
                    type: string
                type: object
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````